
body {
    background-color: #f5f5f5;
}

.login-container {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container {
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 500px;
    height: auto;
    border-radius: 10px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    padding: 10px;
}

.logo-container img {
    width: 300px;
    height: auto;
}

.forms {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    border-radius: 10px;
}

.img_containers {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img_containers img {
    width: 200px;
    height: auto;
}
